
/* Replace */
"RI6-bN-Ypo.title" = "대체하기";

/* Fill color */
"YaX-rQ-Mzj.title" = "채우기 색상";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "속성 검색 및 교체";

/* Stroke color */
"t7z-M8-lmY.title" = "획 색상";

/* Stroke width */
"w5I-Az-d9M.title" = "획 너비";

/* Cancel */
"w7l-4y-MCi.title" = "취소";
